@charset "utf-8";
/* CSS Document */
.white{color:#f4f4f6;}
.noir{color:#202d36;}.fonce{color:#384f5c;}
.bleu{color:#2a71ff;}.rouge{color:#dc143c;}

.left{text-align:left}
.right{text-align:right}
.center{text-align:center}
.justify{ text-align:justify}
.section_padding{padding-top:20px; padding-bottom:20px;}
.width_padding{padding-left:30px;padding-right:30px;}
.smalltext{ font-size:10px; font-size:1vw;}
.closeline{line-height:100%;}
.blue{color:#00C}
.golden{color:#776906}
.logo{width:100%; height:auto}
.menulogo{width:100px; height:auto}.viga{font-family: 'Viga', sans-serif;}.padleft{padding-left:15px;}.padright{padding-right:15px;}.padtop{padding-top:20px;}
.button{  background-color: #2a71ff;  border: none;  color: #f4f4f6;  padding: 10px 32px;  text-align: center;  text-decoration: none;  display: inline-block;  cursor: pointer;  width:100%;  font-size:20px;  } .inputtext{	width:100%;	height:30px;	font-size:20px;}.cselect
{
	height:30px;
	font-size:20px;
	min-width:200px;
}.inputtextsmall{	width:240px;	height:25px;	font-size:16px;}

.inputtextmed
{
	width:400px;
	height:25px;
	font-size:16px;
}.inputtextmob{	width:50%px;	height:30px;	font-size:20px;}.buttonsmall{  background-color: #2a71ff;  border: none;  color: #f4f4f6;  padding: 5px 32px;  text-align: center;  text-decoration: none;  display: inline-block;  cursor: pointer;  width:100%;  font-size:18px; }
/*---------------------------------------------------------------*/
/*----------------    GENERAL    --------------------------------*/
/*---------------------------------------------------------------*/
html {background-image: url("img/bg.jpg");background-size: 100% auto;background-repeat: repeat-x;	}

body{
	margin:0;
	font-size:16px;	color:#202d36s;	font-family: 'Ubuntu', sans-serif;
	}
h1{margin:0;
	font-size:36px;	color:#f4f4f6;	letter-spacing: 4px;}
h2{
	margin:0;
	font-size:28px;
	font-weight:700;
}
.titre{font-size:22px; font-weight:400;}
h3{
	margin:0;
	font-size:24px;
	font-weight:700;
}
a{ text-decoration:none; color:#2a71ff}
img{border:0}

input[type=button], input[type=submit], input[type=reset] {
  background-color: #0070bb;
  border: none;
  color: white;
  padding: 8px 16px;
  text-decoration: none;
  margin: 2px 1px;
}

header{
	width:100%;
	height:150px;
	height:16vh;
	min-height:100px;
	padding-top:10px;
	padding-bottom:10px;
}
#footer {	position: relative;    bottom: 30px;	text-align:right;    width: 100%;	z-index:-1;	padding-top:50px;}
#top{
	width:100%;width:80vw;
	height:100px;
	height:10vh;
	min-height:80px;
	margin:auto;
	}
#top td{vertical-align:middle; padding-left:2%; padding-right:2%; width:50%}#shareboxes{color:#000}
nav a{color:#000; text-decoration:none;}
nav a:hover{color:#ffcb3e; text-decoration:none;}
nav ul {
	  text-align: left;
	  display: inline;
	  margin: 0;
	  list-style: none;
	
	}
nav ul li {
	  font: 18px 'Fira Sans';
	  display: inline-block;
	  position: relative;
	  -webkit-transition: all 0.2s;
	  -moz-transition: all 0.2s;
	  -ms-transition: all 0.2s;
	  -o-transition: all 0.2s;
	  transition: all 0.2s;
	  text-align:center;
	  padding-left:40px;
	}

/*---------------------------------------------------------------*/
/*---------------------IMAGES -----------------------------------*/
/*---------------------------------------------------------------*/
img{height:auto}.quart{width:25%}
.fifty{width:50%}
.sixty{width:60%}
.seventy{width:70%}

/*---------------------------------------------------------------*/
/*---------------------ACCUEIL-----------------------------------*/
/*---------------------------------------------------------------*/
#section1{
		max-width:100%;
	}
table {max-width:100%;
table-layout:fixed;
    width:100%;}th,td {
    word-wrap: break-word;
	max-width:100%;
}

#tResultats td{ vertical-align: top;}
#section2{		width:50%;		text-align:justify;		color:#f4f4f6;		padding-top:50px;		margin:auto;}
	
#accueil_gen_div
{	border-radius: 15px;
	color:#FFF;
	text-align:center;
	width:500px;	background-color:#f4f4f6;
}#msg{	border-radius: 15px;	color:#FFF;	text-align:center;	width:500px;	background-color:#f4f4f6;	}#accueil_gen_div td{	padding-bottom:5px;}#membre_gen_div{	border-radius: 15px;	color:#FFF;	margin:auto;	width:80%;	background-color:#f4f4f6;}#accueil_gen_div td{	padding-bottom:5px;}
.textcontainer{width:80%; margin:auto; text-align:justify; line-height:200%;}.displaymob{display:table-cell;}

@media only screen
and (min-width : 120px)
and (max-width : 1024px) {
	
	h2{
	margin:0;
	font-size:24px; ;
	font-weight:700;
	}
	h3{
	margin:0;
	font-size:24px; ;
	font-weight:700;
	}
	
	.headline{font-size:22px; font-size:3.5vw}
	body{
	margin:0;
	font-size:16px;;
	}		.tableconfig{width:90vw; margin:auto}	#accueil_gen_div{	border-radius: 15px;	color:#FFF;	text-align:center;	width:80%;	background-color:#f4f4f6;	}		#section2	{			width:80%;			text-align:justify;			color:#f4f4f6;			padding-top:50px;			margin:auto;	}		#footer {    position: relative;    bottom: 30px;	text-align:right;    width: 100%;	z-index:-1;	padding-top:50px;	}		.displaymob{display:none;}	    #tcorrection thead { min-width: 120px }    #tcorrection td,th { display: block }	#tCurl thead { min-width: 120px }    #tCurl td,th { display: block }	
}

@media only screen
and (min-width : 1024px) {
	.tableconfig{width:80vw; margin:auto}
}